Board logo

标题: [BUG反馈] 明明安装了7.1版本的PHP了,怎么还是PHP5.5.38??? [打印本页]

作者: 冬至雨    时间: 2017-6-21 09:09     标题: 明明安装了7.1版本的PHP了,怎么还是PHP5.5.38???

本帖最后由 冬至雨 于 2017-6-21 09:22 编辑

/www/wdlinux/phps  这个目录下只有一个7.1

但是我的discuz后台,和站长工具显示的都是 5.5.38
QQ图片20170621090933.png
2017-6-21 09:22
QQ图片20170621090900.png
2017-6-21 09:22


之前运行的都是7.1,我重装系统以后就变不过来了!!!!

图片附件: QQ图片20170621090900.png (2017-6-21 09:22, 40.8 KB) / 下载次数 3758
http://www.wdlinux.cn/bbs/attachment.php?aid=7629&k=8c5d42146d7f032c9472cd673f6d62c6&t=1708923731&sid=QPtzlK



图片附件: QQ图片20170621090933.png (2017-6-21 09:22, 25.75 KB) / 下载次数 3742
http://www.wdlinux.cn/bbs/attachment.php?aid=7630&k=576a42f5c8538466258f510a0fb23801&t=1708923731&sid=QPtzlK


作者: 冬至雨    时间: 2017-6-21 09:18

而且我在后台的已经设置成默认了,运行什么都设置好了
作者: admin    时间: 2017-6-21 12:31

看签名




欢迎光临 WDlinux官方论坛 (http://www.wdlinux.cn/bbs/) Powered by Discuz! 7.2